images:
  - name: quay.io/jetstack/cert-manager-cainjector:v1.18.2
  - name: quay.io/jetstack/cert-manager-cainjector:v1.18.2
  - name: quay.io/jetstack/cert-manager-controller:v1.18.2
  - name: quay.io/jetstack/cert-manager-webhook:v1.18.2
  - name: registry.k8s.io/e2e-test-images/agnhost:2.39
  - name: %%IMG_REPO%%/%%IMG_PREFIX%%baremetal-operator:0.11.2.0
  - name: %%IMG_REPO%%/%%IMG_PREFIX%%endpoint-copier-operator:0.3.0
  - name: %%IMG_REPO%%/%%IMG_PREFIX%%ironic-ipa-downloader:3.0.10
  - name: %%IMG_REPO%%/%%IMG_PREFIX%%ironic:32.0.0.1
  - name: %%IMG_REPO%%/%%IMG_PREFIX%%metallb-controller:v0.15.2
  - name: %%IMG_REPO%%/%%IMG_PREFIX%%metallb-speaker:v0.15.2
  - name: %%IMG_REPO%%/%%IMG_PREFIX%%upgrade-controller:0.1.1
  - name: %%IMG_REPO%%/%%IMG_PREFIX%%sriov-network-manager:v1.6.0
  - name: %%IMG_REPO%%/%%IMG_PREFIX%%sriov-network-config-daemon:v1.6.0
  - name: %%IMG_REPO%%/%%IMG_PREFIX%%sriov-network-webhook:v1.6.0
  - name: %%IMG_REPO%%/%%IMG_PREFIX%%sriov-cni:v2.10.0
  - name: %%IMG_REPO%%/%%IMG_PREFIX%%ib-sriov-cni:v1.3.0
  - name: %%IMG_REPO%%/%%IMG_PREFIX%%sriov-network-device-plugin:v3.10.0
  - name: %%IMG_REPO%%/%%IMG_PREFIX%%network-resources-injector:v1.8.0
  - name: %%IMG_REPO%%/%%IMG_PREFIX%%node-feature-discovery:v0.18.2
  - name: registry.rancher.com/rancher/fleet-agent:v0.13.1
  - name: registry.rancher.com/rancher/fleet:v0.13.1
  - name: registry.rancher.com/rancher/hardened-cluster-autoscaler:v1.10.2-build20250611
  - name: registry.rancher.com/rancher/hardened-cni-plugins:v1.7.1-build20250611
  - name: registry.rancher.com/rancher/hardened-coredns:v1.12.2-build20250611
  - name: registry.rancher.com/rancher/hardened-etcd:v3.5.21-k3s1-build20250612
  - name: registry.rancher.com/rancher/hardened-k8s-metrics-server:v0.8.0-build20250704
  - name: registry.rancher.com/rancher/hardened-kubernetes:v1.33.3-rke2r1-build20250716
  - name: registry.rancher.com/rancher/hardened-multus-cni:v4.2.1-build20250627
  - name: registry.rancher.com/rancher/hardened-node-feature-discovery:v0.15.7-build20250425
  - name: registry.rancher.com/rancher/klipper-helm:v0.9.8-build20250709
  - name: registry.rancher.com/rancher/mirrored-cilium-cilium:v1.17.6
  - name: registry.rancher.com/rancher/mirrored-cilium-operator-generic:v1.17.6
  - name: registry.rancher.com/rancher/mirrored-longhornio-csi-attacher:v4.9.0-20250709
  - name: registry.rancher.com/rancher/mirrored-longhornio-csi-node-driver-registrar:v2.14.0-20250709
  - name: registry.rancher.com/rancher/mirrored-longhornio-csi-provisioner:v5.3.0-20250709
  - name: registry.rancher.com/rancher/mirrored-longhornio-csi-resizer:v1.14.0-20250709
  - name: registry.rancher.com/rancher/mirrored-longhornio-csi-snapshotter:v8.3.0-20250709
  - name: registry.rancher.com/rancher/mirrored-longhornio-livenessprobe:v2.16.0-20250709
  - name: registry.rancher.com/rancher/mirrored-longhornio-longhorn-engine:v1.9.2
  - name: registry.rancher.com/rancher/mirrored-longhornio-longhorn-instance-manager:v1.9.2
  - name: registry.rancher.com/rancher/mirrored-longhornio-longhorn-manager:v1.9.2
  - name: registry.rancher.com/rancher/mirrored-longhornio-longhorn-share-manager:v1.9.2
  - name: registry.rancher.com/rancher/mirrored-longhornio-longhorn-ui:v1.9.2
  - name: registry.rancher.com/rancher/mirrored-sig-storage-snapshot-controller:v8.2.0
  - name: registry.rancher.com/rancher/neuvector-compliance-config:1.0.9
  - name: registry.rancher.com/rancher/neuvector-controller:5.4.8
  - name: registry.rancher.com/rancher/neuvector-enforcer:5.4.8
  - name: registry.rancher.com/rancher/nginx-ingress-controller:v1.12.4-hardened2
  - name: registry.rancher.com/rancher/rancher-webhook:v0.8.1
  - name: registry.rancher.com/rancher/rancher/turtles:v0.24.3
  - name: registry.rancher.com/rancher/rancher:v2.13.1
  - name: registry.rancher.com/rancher/rke2-cloud-provider:v1.33.1-0.20250516163953-99d91538b132-build20250612
  - name: registry.rancher.com/rancher/scc-operator:v0.1.1
  - name: registry.rancher.com/rancher/system-upgrade-controller:v0.16.0
  - name: registry.suse.com/rancher/cluster-api-addon-provider-fleet:v0.11.0
  - name: registry.suse.com/rancher/cluster-api-controller:v1.10.5
  - name: registry.suse.com/rancher/cluster-api-provider-metal3:v1.10.2
  - name: registry.suse.com/rancher/cluster-api-provider-rke2-bootstrap:v0.20.1
  - name: registry.suse.com/rancher/cluster-api-provider-rke2-controlplane:v0.20.1
  - name: registry.suse.com/rancher/elemental-operator:1.7.3
  - name: registry.suse.com/rancher/ip-address-manager:v1.10.2
  - name: registry.suse.com/suse/sles/15.7/cdi-apiserver:1.62.0-150700.9.3.1
  - name: registry.suse.com/suse/sles/15.7/cdi-controller:1.62.0-150700.9.3.1
  - name: registry.suse.com/suse/sles/15.7/cdi-operator:1.62.0-150700.9.3.1
  - name: registry.suse.com/suse/sles/15.7/cdi-uploadproxy:1.62.0-150700.9.3.1
  - name: registry.suse.com/suse/sles/15.7/virt-api:1.5.2-150700.3.5.2
  - name: registry.suse.com/suse/sles/15.7/virt-controller:1.5.2-150700.3.5.2
  - name: registry.suse.com/suse/sles/15.7/virt-handler:1.5.2-150700.3.5.2
  - name: registry.suse.com/suse/sles/15.7/virt-launcher:1.5.2-150700.3.5.2
  - name: registry.suse.com/suse/sles/15.7/virt-operator:1.5.2-150700.3.5.2
